MONGOC_STREAM_SHOULD_RETRY(3)

NAME
mongoc_stream_should_retry - mongoc_stream_should_retry()

SYNOPSIS

bool
mongoc_stream_should_retry (mongoc_stream_t *stream);

PARAMETERS

•   stream: A mongoc_stream_t.

RETURNS

True if the stream is open and has encountered a retryable network error such as EAGAIN or if a TLS exchange is in progress and needs more data.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc